:root{
    
    --fond : #C4C4C4;
    --navbar : #4A4848;
    --navTexte : white;
    --couleur : #2ECC71;
    --color-block : #4A4848;
    --color-texte : white;
    --nav-hover : black;
    --couleur-bg-button: white;

}